## rtcninjajs 0.6.2

=== debian/changelog ===
rtcninjajs (0.6.2-2) unstable; urgency=medium

  * Update VCS URLs.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 24 Sep 2015 12:28:00 +0200

rtcninjajs (0.6.2-1) unstable; urgency=low

  * Initial upload (Closes: #790964)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 03 Jul 2015 13:24:40 +0200
