=== debian/watch ===
version=3
https://github.com/eface2face/rtcninja.js/tags .*/archive/(\d[\d\.]+)\.tar\.gz
